作品登场特效核心召唤:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
  Skills:
  - skill{s=作品登场特效核心召唤} @None  ~onSpawn
作品登场特效核心:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
  Skills:
  - skill{s=作品登场特效核心} @None  ~onSpawn

四道火焰汇聚1:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
  Skills:
  - skill{s=四道火焰汇聚技能1} @None  ~onSpawn
四道火焰汇聚2:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
  Skills:
  - skill{s=四道火焰汇聚技能2} @None  ~onSpawn
四道火焰汇聚3:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
  Skills:
  - skill{s=四道火焰汇聚技能3} @None  ~onSpawn
四道火焰汇聚4:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
  Skills:
  - skill{s=四道火焰汇聚技能4} @None  ~onSpawn



六芒星绘制前:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=六芒星绘制前2} @None ~onSpawn
六芒星绘制后:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=六芒星绘制后2} @None ~onSpawn
六芒星绘制左前:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=六芒星绘制左前2} @None  ~onSpawn
六芒星绘制右前:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=六芒星绘制右前2} @None ~onSpawn
六芒星绘制左后:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=六芒星绘制左后2} @None ~onSpawn
六芒星绘制右后:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=六芒星绘制右后2} @None ~onSpawn

粒子剑接收器:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=粒子剑} @Self ~onSpawn

六芒星保持器:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=六芒星绘制} @SelfLocation ~onSpawn